<!DOCTYPE html>
<html>
<head>
	<title>Site en création</title>
	<style>
			ul {
				list-style-type: none;
				margin: 0;
				padding: 0;
				overflow: hidden;
				background-color: #333333;
			}
			
			li {
				float: left;
			}
			
			li a {
				display: block;
				color: white;
				text-align: center;
				padding: 16px;
				text-decoration: none;
			}
			
			li a:hover {
				background-color: #181515;
			}
			</style>
</head>
<body>
		<ul id="menu">
				<li><a href="index.html">Home</a></li>
				<li><a href="news.html">News</a></li>
				<li><a href="contact.html">Contact</a></li>
				<li><a href="about.html">About</a></li>
		</ul>
</body>
</html>